/* xl - DESKTOP STYLES */
/*
$blue: #2d4b73;
$darkblue: #253c59;
$lightblue: #99b4bf;
$orange: #d9b70d;
$brown: #bf8d30;*/
.tippy_body .tippy {
  display: flex;
  flex-direction: column;
}
#sidebar-right ul li a, #sidebar-right ul li strong {
  font-size: 14px !important;
}
#sidebar-right ul li strong {
  color: #30728C !important;
}
.home-about-main {
  border: none !important;
}
.home-about-main tr, .home-about-main td {
  border: none;
}
.businessup-blog-post-box a {
  color: #30728C !important;
  text-decoration: underline;
}
.page-id-41 .wpcf7-form input[type="text"], .page-id-41 .wpcf7-form input[type="email"], .page-id-41 .wpcf7-form textarea, .page-id-41 .wpcf7-form label, .page-id-41 input[type="tel"], .page-id-41 select {
  width: 70% !important;
}
.page-id-41 .wpcf7-form select {
  height: 50px !important;
}
.home-about {
  width: 100% !important;
  height: 500px;
}
.home-about tr, .home-about td {
  border: none;
}
.home-about td {
  padding: 10px !important;
}
.home-about td img {
  width: 100%;
  height: 100%;
}
.category #tag_cloud-2 {
  display: none;
}
.category #recent-posts-2 ul li {
  border: none;
  padding: 5px;
}
.category #recent-posts-2 ul li a {
  display: block !important;
  padding: 5px 15px !important;
}
.category #recent-posts-2 ul li:nth-of-type(odd) {
  background: #eee;
}
table td, table tr, table th {
  padding: 3px !important;
  height: auto !important;
}
table td p, table tr p, table th p {
  margin: 0 !important;
}
#secondary h6 {
  color: #30728C;
  letter-spacing: 0;
  font-size: 20px;
  font-weight: 900;
}
.page-id-109 h4 strong, .page-id-100 h4 strong, .page-id-104 h4 strong {
  color: #30728C;
  font-size: 20px;
}
.page-id-109 .has-background, .page-id-100 .has-background, .page-id-104 .has-background {
  background: transparent !important;
  padding-left: 0 !important;
  padding: 0 !important;
}
.search-result {
  padding: 10px;
  border: none !important;
  box-shadow: none !important;
}
.search-result .post {
  border: 1px solid #ccc !important;
  margin-bottom: 15px !important;
}
.search-result a {
  color: #1C4859;
}
.search-result .title a {
  color: #1C4859 !important;
}
.search-result .pdf-outer {
  margin-top: 20px;
  padding-left: 0;
  padding-bottom: 20px;
}
.search-result .pdf-outer a {
  padding: 12px 20px;
  border: 2px solid #09a945;
  border-radius: 99px;
  font-size: 16px;
  font-weight: 600;
}
.single-post p strong {
  color: #30728C;
  font-size: 18px;
}
.single-post .pdf-outer {
  margin-bottom: 20px;
  padding-left: 0;
  padding-bottom: 35px;
  border-bottom: 1px solid #ccc;
}
.single-post .pdf-outer a {
  padding: 19px 36px;
  border: 2px solid #09a945;
  border-radius: 99px;
  font-size: 16px;
  font-weight: 600;
}
.single-post .businessup-blog-post-box h1.title {
  display: none;
}
.openaccess-logo {
  width: 175px !important;
  float: right;
  margin: 10px 0;
  height: auto !important;
}
.navbar-brand {
  width: 100%;
}
.navbar-brand img {
  width: 100%;
  height: auto;
}
.site-title {
  display: none;
}
.businessup-nav-widget-area {
  background: #d4e6ed;
}
.header-subtext {
  display: block;
  font-size: 25px;
  font-weight: 700;
}
.home .businessup-breadcrumb-section {
  height: auto !important;
}
.home .businessup-breadcrumb-section .container {
  width: 100% !important;
}
.container {
  width: 90% !important;
}
.page-id-43 #content .col-md-9, .page-id-41 #content .col-md-9 {
  width: 100%;
}
.page-id-43 #content .col-md-9 + .col-md-3, .page-id-41 #content .col-md-9 + .col-md-3 {
  display: none;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea, .wpcf7-form label {
  background-color: #fff;
  color: #000;
  width: 70%;
}
p {
  font-weight: 400;
  font-size: 16px;
}
.businessup-footer-widget-area h6 {
  border-bottom: 1px solid #84A9BF;
}
aside#secondary li {
  text-align: left;
}
#ajaxsearchlite1 .probox, div.asl_w .probox {
  border-width: 1px;
}
.tagcloud {
  text-align: left !important;
}
#divBottomRight {
  position: fixed;
  right: 75px !important;
  left: inherit !important;
  top: inherit !important;
  bottom: 20px !important;
}
.businessup-head-detail {
  display: none;
}
body, * {
  font-family: 'Roboto', sans-serif !important;
}
.fa {
  font: normal normal normal 14px/1 FontAwesome !important;
}
.search-result2 {
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 5px 20px;
  justify-content: space-between;
  padding: 25px !important;
  padding-bottom: 100px !important;
  box-shadow: none !important;
  border: none !important;
}
.search-result2 .col-md-12.text-center {
  position: absolute;
  bottom: 0px;
}
.search-result2 .post {
  border: 1px solid #0E1F26;
  margin-bottom: 20px;
}
.search-result2 .post .businessup-blog-post-box .pdf-outer {
  padding-left: 0;
}
.search-result2 .post .businessup-blog-post-box .businessup-blog-category {
  background: #0E1F26 !important;
  display: flex !important;
  flex-direction: column !important;
}
.search-result2 .post .businessup-blog-post-box .businessup-blog-category .article-category {
  padding-bottom: 0 !important;
  width: 100%;
}
.search-result2 .post .businessup-blog-post-box .businessup-blog-category .article-category a {
  font-size: 15px;
  margin-left: 0 !important;
}
.search-result2 .post .businessup-blog-post-box .businessup-blog-category .article-date {
  width: 100%;
  padding-top: 5px !important;
}
.search-result2 .post .businessup-blog-post-box .content .title {
  font-weight: 400 !important;
  text-align: left !important;
}
.search-result2 .post .businessup-blog-post-box .content .title a {
  font-size: 15px;
  line-height: 25px !important;
}
.navbar-nav > li.menu-item a:hover, .navbar-nav > li.current-menu-item, .navbar-nav > li.current-menu-parent {
  background: #102932 !important;
}
.businessup-headwidget .navbar-wp {
  background: #1C4859 !important;
}
.businessup-headwidget .navbar-wp li:hover {
  background: #102932 !important;
}
.businessup-headwidget .navbar-wp li .dropdown-menu li a {
  color: black;
}
.dropdown-menu a {
  background-color: white !important;
}
main#content .container {
  background: white !important;
}
.wrapper {
  background-color: transparent;
}
.businessup-breadcrumb-section .container {
  width: 100%;
  padding: 0;
}
.businessup-breadcrumb-section .wppsac-post-slides {
  background: green !important;
  margin-top: 20px;
}
.businessup-breadcrumb-section .wppsac-post-content-position {
  display: flex;
  justify-content: center;
  background: red !important;
}
.businessup-breadcrumb-section .wppsac-post-content-position .wppsac-post-content-left {
  background: transparent;
  left: auto !important;
}
footer .businessup-footer-widget-area {
  background: #30728C !important;
}
footer .businessup-widget ul li, footer .businessup-widget a, footer .businessup-widget i {
  color: white !important;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F1741-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACoBC%3BAAAA%3BAAAA%3BAAAA%3BAASE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOH%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAQF%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWC%3BAAAA%3BAAAA%3BAAAA%3BAAUD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAOF%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOM%3BAAAA%3BAAAA%3BAAEL%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAME%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUD%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAKE%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAUL%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGE%3BAAAA%3BAAAA%3BAAUE%3BAAAA%3BAAAA%3BAAQH%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAAA%3BAAQD%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%22%7D */